/*
Theme Name: Jon Allo
Theme URI: https://jonallo.com/
Description: Jon Allo
Author: Jon Allo
Author URI: https://jonallo.com/t/
Template: twentytwelve
Version: 0.1.0
*/

@import url("../twentytwelve/style.css");
body.home .site-content article {
	margin-bottom:15px;
	padding-bottom:0;
}
.custom-footer li {
	float:left;
	width:auto;
	padding:10px;
}
body.home .entry-header {
	margin-bottom:15px;
}
a:visited, body > a:visited {
	color:#21759b !important;
}
.post-content img {
   border: none !important;
   padding: 0;
}